body.at-top .header__nav-item, body.at-top .header__menu-toggle {
  color: #fff; }
body.at-top .header__lang-dropdown .dropdown__btn {
  color: #fff; }
  body.at-top .header__lang-dropdown .dropdown__btn .icon {
    color: #fff; }
body.at-top .header__logo .blue {
  display: none; }
body.at-top .header__logo .white {
  display: block; }

main {
  background-color: #111f45; }

.page-holder {
  background-color: #eff1f4;
  border-radius: 3.125em 3.125em 0em 0em; }
  .page-holder:before {
    display: none; }

.education-banner {
  position: absolute;
  inset: 0 0 auto;
  overflow: none;
  height: 47.5vw; }
  @media (min-width: 1200px) {
    .education-banner {
      min-height: 620px; } }
  @media (max-width: 1199.98px) {
    .education-banner {
      height: 117.8666666667vw;
      max-height: 620px; } }
  .education-banner__img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    z-index: 1;
    transition: 1.4s ease; }
    .education-banner__img--dt {
      object-position: center top; }
      @media (max-width: 1199.98px) {
        .education-banner__img--dt {
          display: none; } }
    @media (min-width: 1200px) {
      .education-banner__img--mb {
        display: none; } }
  .education-banner.js-in-view:not(.inviewed) .education-banner__img {
    filter: blur(24px); }
  .education-banner__body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    padding: 4em 0em 0em;
    color: #fff; }
    @media (min-width: 768px) and (max-width: 991.98px) {
      .education-banner__body {
        font-size: 0.75em; } }
    @media (max-width: 767.98px) {
      .education-banner__body {
        padding: 0.375em 0em 0em; } }
    .education-banner__body h2 {
      font-size: 4.125em;
      font-weight: 600;
      letter-spacing: -0.025em; }
      @media (max-width: 767.98px) {
        .education-banner__body h2 {
          font-size: 2.25em;
          line-height: 1.1111111111; } }
    .education-banner__body h3 {
      font-size: 1.375em;
      font-weight: 500;
      letter-spacing: -0.025em; }
      @media (max-width: 767.98px) {
        .education-banner__body h3 {
          font-size: 1.5em; } }
  .education-banner .container {
    position: relative;
    z-index: 1; }
  .education-banner--relative {
    position: relative; }

.education-menu {
  padding: 1.25em 0em 0em; }
  .education-menu__holder {
    width: calc(100% + 40px);
    padding: 0 20px 1.25em;
    margin: 0 -20px;
    overflow: auto;
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */ }
    .education-menu__holder::-webkit-scrollbar-thumb, .education-menu__holder::-webkit-scrollbar {
      display: none; }
  .education-menu__row {
    display: flex;
    justify-content: space-between; }
  .education-menu__item {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0.875em 0.875em 1em;
    text-align: center;
    border-radius: 1.875em;
    transition: 0.5s ease;
    color: #213468;
    cursor: pointer; }
    .education-menu__item.current {
      color: #fff;
      background-color: #213468;
      pointer-events: none; }
    .education-menu__item:nth-child(1) {
      transition-delay: 850ms; }
    .education-menu__item:nth-child(2) {
      transition-delay: 900ms; }
    .education-menu__item:nth-child(3) {
      transition-delay: 950ms; }
    .education-menu__item:nth-child(4) {
      transition-delay: 1000ms; }
    .education-menu__item:nth-child(5) {
      transition-delay: 1050ms; }
    .education-menu__item:nth-child(6) {
      transition-delay: 1100ms; }
    .education-menu__item:nth-child(7) {
      transition-delay: 1150ms; }
    .education-menu__item:nth-child(8) {
      transition-delay: 1200ms; }
    .education-menu__item:nth-child(9) {
      transition-delay: 1250ms; }
    .education-menu__item:nth-child(10) {
      transition-delay: 1300ms; }
    .education-menu__item .img-holder {
      width: 3.875em;
      height: 3.875em;
      margin-bottom: 0.5625em;
      transition: 0.3s ease; }
    .education-menu__item > * {
      transition: opacity ease 0.3s; }
    .education-menu__item:not(.current):not(:hover) > * {
      opacity: 0.5; }
  .education-menu.js-in-view:not(.inviewed) .education-menu__item {
    opacity: 0;
    transform: translateY(0.75em);
    transition-delay: 0s; }
  .education-menu__item-name {
    font-weight: 500; }
    @media (min-width: 768px) {
      .education-menu__item-name {
        font-size: 1.125em; } }

.education-body {
  position: relative;
  padding: 1.5em 0em 7em; }
  @media (max-width: 767.98px) {
    .education-body {
      padding-bottom: 3em; } }
  .education-body__dataset {
    flex-wrap: wrap;
    margin-bottom: 1.75em; }
    @media (min-width: 768px) {
      .education-body__dataset {
        display: flex; } }
  .education-body__data {
    position: relative;
    padding: 1.25em 2.5em;
    background-color: #eff1f4;
    display: flex;
    color: #213468;
    transition: 0.3s ease; }
    .education-body__data:nth-child(1) {
      transition-delay: 180ms; }
    .education-body__data:nth-child(2) {
      transition-delay: 260ms; }
    .education-body__data:nth-child(3) {
      transition-delay: 340ms; }
    .education-body__data:nth-child(4) {
      transition-delay: 420ms; }
    .education-body__data:nth-child(5) {
      transition-delay: 500ms; }
    .education-body__data:nth-child(6) {
      transition-delay: 580ms; }
    .education-body__data:nth-child(7) {
      transition-delay: 660ms; }
    .education-body__data:nth-child(8) {
      transition-delay: 740ms; }
    .education-body__data:nth-child(9) {
      transition-delay: 820ms; }
    .education-body__data:nth-child(10) {
      transition-delay: 900ms; }
    .education-body__data:nth-child(11) {
      transition-delay: 980ms; }
    .education-body__data:nth-child(12) {
      transition-delay: 1060ms; }
    @media (max-width: 767.98px) {
      .education-body__data {
        padding: 1.25em; } }
    .education-body__data:before {
      content: "";
      position: absolute;
      inset: 0;
      box-shadow: 0.375em 0.375em 0.75em #d6d6d9, -0.375em -0.375em 0.75em #ffffff;
      border-radius: 1.875em; }
    .education-body__data > * {
      position: relative; }
  .education-body__slide:not(.swiper-slide-active) .education-body__data {
    opacity: 0;
    transition-delay: 0s; }
  .education-body__data-img .img-holder {
    width: 3.5em;
    height: 3.5em;
    margin-right: 1.375em; }
    @media (min-width: 768px) {
      .education-body__data-img .img-holder {
        width: 2.75em;
        height: 2.75em;
        margin-right: 0.875em; } }
  .education-body__data-body {
    margin-top: 0.25em; }
    @media (max-width: 767.98px) {
      .education-body__data-body {
        font-size: 0.8888888889em; } }
  .education-body__data-title {
    margin-bottom: 0.5em;
    font-weight: 400; }
    @media (max-width: 767.98px) {
      .education-body__data-title {
        margin-bottom: 0.25em; } }
  .education-body__data-content {
    font-size: 1.25em;
    font-weight: 500;
    line-height: 1.4; }
    html:not([lang="en"]) .education-body__data-content {
      font-weight: 900; }
  .education-body__slide {
    transition: 0.3s ease; }
    .education-body__slide:not(.swiper-slide-active) {
      opacity: 0;
      pointer-events: none; }
  @media (max-width: 767.98px) {
    .education-body__content {
      font-size: 0.8888888889em; } }
  .education-body__structure-title {
    font-size: 1.25em;
    font-weight: 500;
    color: #213468; }
  .education-body__structure-row {
    margin-top: 1.375em; }
    @media (min-width: 768px) {
      .education-body__structure-row {
        display: flex;
        align-items: center; } }
  .education-body__structure-img {
    flex: 0 0 14.5em;
    padding: 1em;
    box-shadow: 0.375em 0.375em 0.75em #d6d6d9, -0.375em -0.375em 0.75em #ffffff;
    border-radius: 1.875em;
    margin-right: 2.75em; }
    @media (max-width: 767.98px) {
      .education-body__structure-img {
        width: 15.875em; } }
    .education-body__structure-img img {
      width: 12.5em; }
      @media (max-width: 767.98px) {
        .education-body__structure-img img {
          width: 100%; } }
  @media (max-width: 767.98px) {
    .education-body__structure-body {
      margin-top: 0.75em; } }
  .education-body__structure-item {
    display: flex;
    align-items: center;
    margin-bottom: 0.5em; }
    .education-body__structure-item span:first-child {
      display: flex;
      align-items: center;
      justify-content: center;
      border-radius: 999px;
      font-size: 1.25em;
      flex: 0 0 2.5em;
      width: 2.5em;
      height: 2.5em;
      margin-right: 1em;
      color: #fff;
      background-color: #213468; }
    .education-body__structure-item span:last-child {
      font-size: 1.125em;
      line-height: 1.2222222222; }
  .education-body h2 {
    margin-bottom: 0.36em; }
